Subject: Re: 1/48 Skeletal Hayate
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 4 May 2004 15:43:04 -0700

Hi Andrew,
Thanks for sending in your Frank article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, April 19, 2004 2:01 PM
  Subject: 1/48 Skeletal Hayate

  Gallery Template #05

  "1/48 Hasegawa Hayate, 'Frank' " 

  by "Andrew Holloway (kaysersoze)"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a 'cut away' version of the standard 1/48 Hasegawa Hayate kit. I used CA glue for the seams and as a sanding compound, so I washed the sprues with future/klear before assembly to prevent hazing. 
  The kit was built over a period of nearly 2 months, not that it took that long to build, just that after I had made the fuselage framework from the photo-etch the kit comes with, I was scared to death of it and put it all away! When I finally got the courage to restart it, it only took a couple of days to go from off the sprues, to the final touches for painting. 
  The kit is built OOB, except for the big yellow oxygen tank, that was a bomb from a P-47 kit leftover....     The kits decals were used, and I used a mixture of Humbrol and Revell enamels for the colour scheme. After that had dried, on went the decals and a couple of coats of future/klear later, job done.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I did make some mistakes on this kit, but those are known only to me and my cat!
  I have to say that this is up there with my favourite aircraft, as it looks every inch the fighter that it was designed to be.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Andrew Holloway"